Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007951 [DCSS] Patches feature N/A 2014-01-03 08:35 2014-03-06 07:40
Reporter Sage View Status public  
Assigned To Medar
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007951: Automatically identify the last unidentified object in staves, wands, potions, scrolls, rings, amulets.
Description It's only identified when you see the object or when you have it in your pack, to prevent messing with acquirement.
Additional Information
Tags No tags attached.
Attached Files ? file icon auto-id.patch [^] (6,420 bytes) 2014-01-03 08:35 [Show Content]
? file icon auto-id-update.patch [^] (6,275 bytes) 2014-01-03 21:36 [Show Content]

- Relationships

-  Notes
(0025109)
Medar (developer)
2014-01-27 05:10

After some fixes and tweaks this is in: 0.14-a0-2123-gf9f55e9

- Issue History
Date Modified Username Field Change
2014-01-03 08:35 Sage New Issue
2014-01-03 08:35 Sage File Added: auto-id.patch
2014-01-03 13:03 MarvinPA Issue Monitored: MarvinPA
2014-01-03 21:36 Sage File Added: auto-id-update.patch
2014-01-15 05:28 Medar Issue Monitored: Medar
2014-01-27 05:10 Medar Note Added: 0025109
2014-01-27 05:10 Medar Status new => resolved
2014-01-27 05:10 Medar Fixed in Branch => 0.14 development branch
2014-01-27 05:10 Medar Resolution open => done
2014-01-27 05:10 Medar Assigned To => Medar
2014-02-02 03:18 MarvinPA Issue End Monitor: MarvinPA
2014-03-06 07:40 Sage Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker